<?php /* Editing this file may result in loss of license which will be permanently blocked. @license Commercial @author info@ocdemo.eu */ 
goto A1Z_q4l;
woRL_6n:
require_once VQMod::modCheck(modification(DIR_APPLICATION . "\143\157\156\x74\162\157\x6c\x6c\145\x72\x2f\x6d\157\x64\165\x6c\x65\57\155\x65\147\x61\x5f\142\154\157\147\137\x70\x72\x6f\144\x75\x63\164\x73\56\x70\x68\160"));
goto GOUgRsV;
lBZRsQv:
require_once modification(DIR_APPLICATION . "\x63\x6f\x6e\164\162\157\154\154\x65\162\57\x6d\x6f\144\165\x6c\x65\x2f\x6d\x65\x67\x61\x5f\142\154\157\x67\137\160\x72\x6f\x64\x75\143\x74\163\56\x70\x68\x70");
goto vfokLv6;
r4L5Zxm:
U5qFsYa:
goto woRL_6n;
vfokLv6:
goto Ev_ucYl;
goto r4L5Zxm;
A1Z_q4l:
if (class_exists("\126\121\115\x6f\x64")) {
    goto U5qFsYa;
}
goto lBZRsQv;
GOUgRsV:
Ev_ucYl:
goto eTjXOej;
eTjXOej:
class ControllerExtensionModuleMegaBlogProducts extends ControllerModuleMegaBlogProducts
{
}